RubyGems Navigation menu

DimaD-daylite-models 0.1.1

Set of ActiveRecord classes to work with the Daylite 3 database

Versions:

  1. 0.1.1 - February 11, 2009 (12.5 KB)
  2. 0.1.0 - February 11, 2009 (12.5 KB)

Authors:

  • Dmitriy Dzema

Sha 256 checksum:

981c4a2bbe9ffa598f8429146639d5d1c57db45d3bc0e0b35eedd7c4624706e5

Total downloads 937

For this version 484

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: